/*  ----------------------------------------------------------------------------
    responsive settings
*/
/* responsive landscape tablet */
/* responsive portrait tablet */
/* responsive portrait phone */
/*  ----------------------------------------------------------------------------
    WooCommerce
*/
.woocommerce mark {
  background: transparent;
}
.woocommerce .button:active {
  top: auto !important;
}
.woocommerce .woocommerce-message .button:active {
  top: 11px !important;
}
.woocommerce .page-title {
  display: none;
}
.woocommerce .td-container .page-title {
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce .td-container .page-title {
    font-size: 30px;
    line-height: 40px;
  }
}
@media (max-width: 767px) {
  .woocommerce .td-container .page-title {
    font-size: 26px;
    line-height: 34px;
  }
}
.woocommerce .td-main-page-wrap {
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce .td-main-page-wrap {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  .woocommerce .td-main-page-wrap {
    padding-top: 10px;
  }
}
.woocommerce .product img {
  box-shadow: none !important;
}
.woocommerce .product .onsale {
  background: none #009cbc;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  margin: 0 !important;
  padding: 4px;
  line-height: 32px;
  font-size: 12px;
}
.woocommerce .product:hover .woocommerce-loop-product__title {
  color: #000;
}
.woocommerce .tagged_as {
  display: block;
}
.woocommerce .page-nav {
  padding: 0;
}
.woocommerce .order_details li:before {
  content: '';
}
.woocommerce .order_details {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce .order_details {
    padding-left: 0;
  }
}
.woocommerce .order_details li {
  margin-top: 7px;
  margin-bottom: 7px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce .order_details li {
    width: 100%;
    display: block;
    margin-left: 0;
    margin-right: 0;
    border-right: none;
  }
}
.woocommerce .variation p {
  font-size: 14px;
  line-height: 21px;
}
.woocommerce .widget .variation p {
  font-size: 12px;
  line-height: 30px;
}
.woocommerce .widget .reviewer {
  font-size: 12px;
  display: block;
}
.woocommerce .widget .star-rating {
  margin-bottom: 3px;
}
.woocommerce .payment_methods li:before {
  content: '';
}
.woocommerce .product a.button,
.woocommerce .product #respond input#submit,
.woocommerce .checkout input#place_order,
.woocommerce .woocommerce.widget .button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 10px;
  text-shadow: none;
  border-radius: 0;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
.woocommerce .product a.button:hover,
.woocommerce .product #respond input#submit:hover,
.woocommerce .checkout input#place_order:hover,
.woocommerce .woocommerce.widget .button:hover {
  background-color: #009cbc;
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce .product a.button,
  .woocommerce .product #respond input#submit,
  .woocommerce .checkout input#place_order,
  .woocommerce .woocommerce.widget .button {
    font-size: 10px;
    padding: 8px;
  }
}
@media (max-width: 767px) {
  .woocommerce .product a.button,
  .woocommerce .product #respond input#submit,
  .woocommerce .checkout input#place_order,
  .woocommerce .woocommerce.widget .button {
    margin-top: 5px;
  }
}
.woocommerce fieldset {
  border: 0 !important;
  margin: 30px 0 20px 0 !important;
  padding: 0 !important;
}
.woocommerce fieldset legend {
  font-weight: bold;
  padding-left: 3px;
}
.woocommerce ul.products li.product {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce ul.products li.product {
    margin-bottom: 2.2em;
  }
}
.woocommerce ul.products li.product a img {
  margin: 0 0 8px;
}
.woocommerce ul.products li.product .price del {
  display: inline-block;
}
.woocommerce ul.products li.product .button {
  margin-top: 0;
}
.woocommerce .price del {
  display: inline-block !important;
  font-size: 0.75em !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  font-size: 15px;
  font-weight: 500;
  line-height: 19px;
  padding-top: 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding-bottom: 8px;
  }
}
.woocommerce ul.products li.product .price {
  font-weight: 600;
  color: #111;
  font-size: 14px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce ul.products li.product .price {
    font-size: 15px;
    display: block;
    margin-bottom: 6px;
  }
}
.woocommerce .form-row .input-text {
  font-size: 12px;
  line-height: 21px;
  color: #444444;
  border: 1px solid #e6e6e6;
  width: 100%;
  max-width: 100%;
  height: 32px !important;
  padding: 3px 9px 3px 9px;
}
.woocommerce #tab-description ol li,
.woocommerce .entry-summary ol li {
  list-style-type: decimal;
  margin: 0 0 0 21px;
}
.woocommerce #tab-description ul li,
.woocommerce .entry-summary ul li {
  margin: 0 0 0 21px;
}
@media (max-width: 767px) {
  .woocommerce table.shop_table th {
    font-size: 13px;
  }
}
.woocommerce-page .product table td {
  border: none !important;
}
.woocommerce-page .variations_button {
  position: relative;
  top: 10px;
}
.woocommerce-page .related ul li.product.last {
  margin-right: 0 !important;
}
.woocommerce-page .related ul li.product.first {
  clear: both;
}
.single-product .product {
  margin-top: 8px;
}
.single-product .product .onsale {
  line-height: 32px;
  font-size: 12px;
  left: 0;
  top: 0;
}
.single-product .product ul.tabs li:before,
.single-product .product ul.tabs li:after {
  display: none;
}
.single-product .product ul.tabs li {
  box-shadow: none !important;
  border: none !important;
  background: none !important;
  margin: 0 !important;
  padding-left: 0 !important;
}
.single-product .product ul.tabs {
  padding: 0 !important;
  margin: 0 !important;
}
.single-product .product .related h2:not(.woocommerce-loop-product__title),
.single-product .product .upsells h2 {
  color: #fff;
  background-color: #222;
  display: inline-block;
  line-height: 17px;
  padding: 6px 12px 7px;
  font-size: 14px;
  font-weight: normal;
}
.single-product .product_title {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 0;
}
.single-product .product .summary .price {
  font-size: 24px;
  color: #111;
  font-weight: bold;
  margin: 20px 0 18px 0;
}
.single-product .product .summary .cart {
  margin-top: 20px;
  margin-bottom: 20px;
}
.single-product .product .summary .cart .button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 10px;
  text-shadow: none;
  border-radius: 0;
}
.single-product .product .summary .cart .button:hover {
  background-color: #009cbc;
}
.single-product .product .summary .cart input.qty {
  height: 31px;
}
.single-product .comment-form {
  margin-top: 10px;
}
.single-product .images a {
  margin-bottom: 3.8%;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
  border-radius: 0;
}
.single-product .product .summary .cart .button[disabled] {
  background-color: #222 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
  float: left;
  display: block;
  padding: 0;
  border-radius: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  color: #fff;
  background-color: #222 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  display: inline-block;
  line-height: 17px;
  padding: 6px 12px 7px;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
}
.woocommerce div.product .woocommerce-tabs ul.tabs:before {
  border-bottom: 2px solid #222;
}
@media (min-width: 1019px) {
  .woocommerce-page .related ul li.product {
    width: 22.05% !important;
  }
}
.woocommerce-cart .woocommerce table {
  border-collapse: collapse !important;
}
.woocommerce-cart .woocommerce .cart_totals {
  text-align: right;
}
.woocommerce-cart .woocommerce .cart_totals table,
.woocommerce-cart .woocommerce .cart_totals th,
.woocommerce-cart .woocommerce .cart_totals td {
  border: none !important;
}
.woocommerce-cart .woocommerce .cart_totals th {
  width: 60% !important;
}
.woocommerce-cart .woocommerce .cart_totals tr {
  border-bottom: 1px solid #ededed;
}
.woocommerce-cart .woocommerce .product-name a {
  color: #222;
  font-weight: bold;
}
.woocommerce-cart .woocommerce .cart_item td {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce .cart_item td {
    padding-left: 7px;
    padding-right: 7px;
    font-size: 11px;
  }
}
.woocommerce-cart .woocommerce .product-remove {
  width: 46px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce .product-remove {
    width: auto;
  }
}
.woocommerce-cart .woocommerce .product-thumbnail {
  width: 46px;
}
.woocommerce-cart .woocommerce .coupon {
  float: left !important;
  padding-bottom: 0 !important;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce .coupon {
    margin-bottom: 12px;
    width: 100%;
  }
}
.woocommerce-cart .woocommerce .button {
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce-cart .woocommerce .button {
    width: auto !important;
    float: right !important;
  }
}
.woocommerce-cart .woocommerce .actions {
  padding: 10px 8px 0 8px !important;
}
.woocommerce-cart .woocommerce .actions .button {
  margin-bottom: 9px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce .actions .button {
    width: 100% !important;
    display: block;
  }
}
.woocommerce-cart .woocommerce h2 {
  font-size: 15px;
  line-height: 21px;
  font-weight: bold;
}
.woocommerce-cart .woocommerce table.cart .button,
.woocommerce-cart .woocommerce .shipping-calculator-form .button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 9px 10px 10px;
  text-shadow: none;
  border-radius: 0;
}
.woocommerce-cart .woocommerce table.cart .button:hover,
.woocommerce-cart .woocommerce .shipping-calculator-form .button:hover {
  background-color: #009cbc;
}
.woocommerce-cart .woocommerce table.cart td.actions .coupon .input-text {
  padding: 5px 6px;
}
.woocommerce-cart .woocommerce .product-price,
.woocommerce-cart .woocommerce .product-subtotal {
  text-align: right !important;
}
.woocommerce-cart .woocommerce .calculated_shipping td {
  text-align: right;
}
.woocommerce-cart .woocommerce a.remove {
  line-height: 20px !important;
  text-decoration: none;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce a.remove {
    line-height: 14px !important;
  }
}
.woocommerce-cart .woocommerce #coupon_code {
  width: 100px !important;
  height: 31px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce-cart .woocommerce #coupon_code {
    width: 100% !important;
    margin-bottom: 7px;
  }
}
.woocommerce-cart .woocommerce table.cart img {
  display: block;
}
.woocommerce-cart .woocommerce .cart_totals td {
  text-align: right;
}
.woocommerce-cart .woocommerce .cart_totals h2 {
  padding-right: 20px;
}
.woocommerce-cart .woocommerce .cross-sells {
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce-cart .woocommerce .cross-sells .button {
    width: auto !important;
    float: none !important;
  }
}
.woocommerce-account {
  font-family: 'Open Sans', arial, sans-serif;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
  margin-bottom: 38px;
}
.woocommerce-account .woocommerce-MyAccount-navigation a {
  color: #111;
}
.woocommerce-account .woocommerce-MyAccount-navigation a:hover {
  text-decoration: none;
  color: #009cbc;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  list-style: none;
  box-shadow: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation li {
  line-height: 30px;
  list-style: none;
  margin-left: 12px;
}
.woocommerce-account .woocommerce-MyAccount-navigation li li {
  margin-left: 21px;
}
.woocommerce table.shop_table td,
.woocommerce-page table.shop_table td {
  padding: 9px 12px;
}
.woocommerce table.shop_table .product-quantity,
.woocommerce-page table.shop_table .product-quantity {
  text-align: right;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
  box-shadow: none !important;
  display: block !important;
  height: 31px !important;
  left: 20px !important;
  line-height: 31px !important;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute !important;
  top: 11px !important;
  width: 31px !important;
  font-size: 21px !important;
  text-shadow: none !important;
}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
  font-size: 12px;
  line-height: 21px;
  border: 1px solid #ededed !important;
  background-color: #fcfcfc !important;
  box-shadow: none !important;
  border-radius: 0 !important;
  margin: 10px 0 20px 0 !important;
  padding: 16px 120px 16px 60px !important;
}
.woocommerce .woocommerce-message li,
.woocommerce .woocommerce-error li,
.woocommerce .woocommerce-info li {
  font-size: 12px;
  line-height: 21px;
}
.woocommerce .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before {
  padding-top: 0 !important;
}
.woocommerce .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce .woocommerce-info .button {
  border: none !important;
  border-radius: 0;
  box-shadow: none !important;
  color: #fff !important;
  background: none #222222 !important;
  font-size: 11px !important;
  padding: 10px !important;
  text-shadow: none !important;
  margin-left: 20px;
  position: absolute;
  right: 20px;
  top: 11px;
}
.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-error .button:hover,
.woocommerce .woocommerce-info .button:hover {
  background-color: #009cbc !important;
}
.woocommerce-checkout-review-order p {
  font-size: 14px;
  line-height: 21px;
}
.woocommerce-checkout-review-order .product-total,
.woocommerce-checkout-review-order tfoot td {
  text-align: right;
}
.woocommerce-checkout-review-order tfoot {
  background-color: #fcfcfc;
}
.woocommerce-checkout p {
  font-size: 14px;
  line-height: 21px;
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce-checkout p {
    font-size: 12px;
  }
}
.woocommerce-checkout #payment {
  border-radius: 0;
  background-color: #fcfcfc;
  border: 1px solid #ededed;
}
.woocommerce-checkout #payment div.payment_box {
  background-color: #fff;
  border: 1px solid #ededed;
}
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
  border-color: #ededed;
  border-radius: 0;
}
.woocommerce form .form-row {
  margin: 0;
}
.woocommerce a.added_to_cart {
  font-size: 12px;
  color: #222;
}
.woocommerce a.added_to_cart:hover {
  color: #009cbc;
}
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
  border-collapse: collapse;
}
.woocommerce-checkout .woocommerce input.button,
.woocommerce-page .woocommerce a.button,
.woocommerce-account div.woocommerce .button {
  border: none;
  box-shadow: none;
  color: #fff;
  background: none #222;
  font-size: 11px;
  padding: 10px;
  text-shadow: none;
  border-radius: 0;
}
.woocommerce-checkout .woocommerce input.button:hover,
.woocommerce-page .woocommerce a.button:hover,
.woocommerce-account div.woocommerce .button:hover {
  background-color: #009cbc;
}
.woocommerce-product-search {
  position: relative;
}
.woocommerce.widget {
  margin-bottom: 38px;
}
.woocommerce.widget img {
  box-shadow: none !important;
  width: 70px !important;
}
.woocommerce.widget li a {
  line-height: 19px;
}
.woocommerce.widget .block-title {
  margin-bottom: 26px;
}
.woocommerce.widget.widget_shopping_cart li,
.woocommerce.widget.widget_products li,
.woocommerce.widget.widget_recently_viewed_products li,
.woocommerce.widget.widget_top_rated_products li,
.woocommerce.widget.widget_recent_reviews li {
  margin-bottom: 11px;
}
.woocommerce.widget.widget_shopping_cart ins,
.woocommerce.widget.widget_products ins,
.woocommerce.widget.widget_recently_viewed_products ins,
.woocommerce.widget.widget_top_rated_products ins,
.woocommerce.widget.widget_recent_reviews ins {
  background-color: transparent;
  font-weight: bold;
}
.woocommerce.widget.widget_shopping_cart del,
.woocommerce.widget.widget_products del,
.woocommerce.widget.widget_recently_viewed_products del,
.woocommerce.widget.widget_top_rated_products del,
.woocommerce.widget.widget_recent_reviews del {
  font-size: 10px;
}
.woocommerce.widget.widget_product_search .screen-reader-text {
  display: none;
}
.woocommerce.widget.widget_product_search form div {
  position: relative;
  margin-top: 11px;
}
.woocommerce.widget.widget_product_search .block-title {
  margin-bottom: 20px;
}
.woocommerce.widget.widget_product_search input[type="search"] {
  height: 32px;
  width: 95%;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  line-height: 21px;
  color: #444444;
  border: 1px solid #ededed;
  padding: 3px 9px 3px 9px;
  box-sizing: border-box;
}
.woocommerce.widget.widget_product_search input[type="submit"] {
  position: absolute;
  right: 0;
  bottom: 0;
}
.woocommerce.widget.widget_products .product-title,
.woocommerce.widget.widget_recently_viewed_products .product-title,
.woocommerce.widget.widget_top_rated_products .product-title {
  font-size: 15px;
  font-weight: 600;
}
.woocommerce.widget.widget_recent_reviews li a {
  font-size: 15px;
  font-weight: 600;
}
.woocommerce.widget .star-rating {
  top: 3px;
  display: block;
  margin-bottom: 5px;
  margin-top: 5px;
}
.woocommerce.widget .ui-slider .ui-slider-handle {
  box-shadow: none;
  border-radius: 0;
  border: 1px solid #fff;
  background: none #009cbc;
  width: 15px;
  height: 15px;
}
.woocommerce.widget .ui-slider-range {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5) !important;
  box-shadow: none !important;
}
.woocommerce.widget .ui-slider {
  background: none repeat scroll 0 0 rgba(50, 50, 50, 0.8) !important;
  border-radius: 0 !important;
  margin-bottom: 20px !important;
  margin-top: 10px;
}
.woocommerce.widget.widget_layered_nav_filters ul li a {
  background: none repeat scroll 0 0 #009cbc !important;
  border-color: transparent !important;
}
.td-footer-wrapper .widget_product_search input[type="submit"] {
  background-color: #444;
}
.td-footer-wrapper .widget_product_search input[type="submit"]:hover {
  background-color: #009cbc;
}
.td-footer-wrapper .woocommerce.widget .ui-slider-range {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5) !important;
}
.td-footer-wrapper .woocommerce.widget .ui-slider {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3) !important;
}
.woocommerce div.product div.images {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce div.product div.images {
    margin-bottom: 0;
  }
}
.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
  /* responsive portrait phone */
}
@media (max-width: 768px) {
  .woocommerce #payment #place_order,
  .woocommerce-page #payment #place_order {
    font-size: 12px;
    padding: 14px;
    margin-bottom: 0;
  }
}
.woocommerce.columns-8 ul.products {
  /* responsive portrait phone */
}
.woocommerce.columns-8 ul.products li.product {
  margin-right: 2%;
  width: 10.75%;
}
.woocommerce.columns-8 ul.products li.product.last {
  margin-right: 0;
}
@media (max-width: 767px) {
  .woocommerce.columns-8 ul.products li.product {
    margin: 0 0 2.992em;
    width: 48%;
  }
}
.woocommerce.columns-7 ul.products li.product {
  margin-right: 2.2%;
  width: 12.4%;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .woocommerce.columns-7 ul.products li.product {
    margin: 0 0 2.992em;
    width: 48%;
  }
}
.woocommerce.columns-7 ul.products li.product.last {
  margin-right: 0;
}
.woocommerce-page .woocommerce a.button {
  /* responsive portrait tablet */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .woocommerce-page .woocommerce a.button {
    font-size: 9px;
    padding: 8px;
  }
}
.woocommerce .products .star-rating {
  margin: 0.5em 0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  padding-bottom: 0;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
  font-size: 13px;
  padding: 18px;
  display: block;
  width: 100% !important;
}
/*# sourceMappingURL=main.css.map */